Subject: Question on BGP/MPLS VPN rfc2547bis

From: "Arumugam V" <[email-masked]>
Date: Tue, 29 Jul 2003 10:01:49 +0530

Hello,
I have a question. Can someone help me to get the clarification?
Can IP address of CE routers, over which they establish BGP session with PE,
overlap?
Means two CEs, say CE1 (in VPN A) and CE2 (in VPN B), having same IP
addresses, can have BGP session to same PE.
Here I am not talking about VPN routes, I am only talking about CE router's
IP address. Having same IP addresses may lead to lots of complication in the
implementation.
I would appreciate if you give justification with the answer.
Thanks and Regards,
Arumugam

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

---

From: "Jim Guichard" <[email-masked]>
Date: Tue, 29 Jul 2003 09:20:02 -0400

yes, although you would need to check your specific vendor implementation to
make sure it covers such a configuration. Jim

> >-----Original Message-----
> >From: [email-masked] [mailto:[email-masked]]On Behalf Of Arumugam
> >V
> >Sent: Tuesday, July 29, 2003 12:32 AM
> >To: [email-masked]
> >Subject: Question on BGP/MPLS VPN rfc2547bis
> >
> >
> >Hello,